ALTER TABLE REPORT_STRUCTURE_META_TARGET   ADD  CONSTRAINT FK_REP_STRUCT_META_TAR_MD_TAR FOREIGN KEY(MDT_ID)
REFERENCES METADATA_TARGET (MDT_ID)
ON DELETE CASCADE
;
ALTER TABLE REPORT_STRUCTURE_META_TARGET   ADD  CONSTRAINT FK_REP_STRU_META_TAR_REP_STRU FOREIGN KEY(RS_ID)
REFERENCES REPORT_STRUCTURE (RS_ID)
;
